<?php

namespace Modules\Notification\Enums;


enum NotificationStatusEnum: int
{
    case ALL = 0;
    case PARENT = 1;
    case CANTEENS = 2;

    public static function values()
    {
        return array_column(self::cases(), 'value');
    }
}
